QABS(3) | Library Functions Manual | QABS(3)

# NAME

`qabs` — return the absolute value of a quad integer

# LIBRARY

Standard C Library (libc, -lc)

# SYNOPSIS

`#include <stdlib.h>`

quad_t
`qabs`(quad_t j);

# DESCRIPTION

The `qabs`() function returns the absolute value of the quad integer j.

# SEE ALSO

abs(3), cabs(3), floor(3), imaxabs(3), labs(3), llabs(3), math(3)

# BUGS

The absolute value of the most negative integer remains negative.

June 29, 1991 | NetBSD 11.0